# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Mon May 23 19:20:29 UTC 2016
pkgname = cipra
pkgver = 1.2.1-1
pkgdesc = C++11 unit testing framework based on Perl's Test::More module
url = http://cipra.sourceforge.net/
screenshot = 
builddate = 1464031229
packager = Adrián Chaves Fernández (Gallaecio) <adriyetichaves@gmail.com>
size = 955392
arch = x86_64
gitrepo = desktop
gitfolder = cipra
license = BSD
categories = devel
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
